page-parent-home {
    .header {
        background-color: rgba(255, 255, 255, 0) !important;
    }
    .icon-header {
        color: #fb5700;
        zoom: 1;
    }

    .bar-button-default-md {
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
    }

    .bar-button-default-ios {
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
    }

    .iconstudent {
        width: 100px;
        height: 100px;
        margin-top: 15px;
        margin-left: 15px;
        border-radius: 50%; 
        object-fit: cover;
    }

    // @media screen and (min-width:0px) and (max-width:2600px) and (orientation: portrait) {
        .marginimg {
            margin-top: 10% !important;
        }

        .img-pal {
            margin-top: 5% !important;
        }

        .button-register {
            margin-top: 10% !important;
        }

        .text-pal {
            margin-top: 1% !important;
        }

        .toolbar-background {
            background-color: transparent !important;
        }

        .toolbar-content {
            font-size: 2.4rem;
        }

        .toolbar-title {
            margin-left: -55%;
            font-size: 20px;
            font-family: 'Angsananew', sans-serif;
        }

        .card {
            background-color: rgba(255, 255, 255, 0.5);
            margin-top: 15%;
            margin-left: 10%;
            font-family: 'Angsananew', sans-serif;
            z-index: -10000 !important; 
        }

        .school {
            background-color:transparent;
            width: 90px;
            height: 90px;
            margin-left: 20px;
            margin-top: 5px;
            object-fit: contain;
        }

        .name {
            font-size: 16px;
            font-weight: bold;
        }

        .name2 {
            font-size: 13px;
            font-weight: bold;
        }

        .tablestd{
            background-color: #ff9800;
            font-size: 14px;
            font-weight: bold;
            border-radius: 20px;
            padding: 6px;
            width: 120px;
        }

       
        .icon-bookmark {
            // background: #fb5700;
            position: absolute;
            right: 0px;
            width: 70px;
            height: 70px;
        }

        .header-news{
            font-size: 4vw;
            margin: 5px;
            margin-top: 15px;
            margin-bottom: 10px;
            margin-left: 15px;
        }
        
        .news1 {
            font-size: 3.5vw;
            font-family: 'Angsananew', sans-serif;
            color: black;
            text-align: center;
            text-overflow: ellipsis;
            overflow: hidden;
        }

        .boxprofile{
            background-color: rgba(255, 255, 255, 0.76); 
            font-family: 'Angsananew', sans-serif; 
            border-radius: 10px;

        }

        .boxname{
            // margin-top:10px;
            padding-left: 5px;
        }

        .boxnew{
            border-radius: 5px; 
            margin-top: 5%; 
            width: 100%;
            background-color: rgba(255, 255, 255, 0.76); 
        }

        .pic_news1 {
            width: 90%;
            height: 100px;
            margin-left: 5%;
            object-fit: cover;
        }

       
}
